This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 967703 - [abrt] invalid opcode: 0000 [#1] SMP [NEEDINFO]
[abrt] invalid opcode: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:4266e14fb775fae81d81b758f71...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 01:40 EDT by jun
Modified: 2013-11-27 10:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 10:59:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (lionel377)


Attachments (Terms of Use)
File: dmesg (61.61 KB, text/plain)
2013-05-28 01:40 EDT, jun
no flags Details

  None (edit)
Description jun 2013-05-28 01:40:02 EDT
Additional info:
invalid opcode: 0000 [#1] SMP 
Modules linked in: 8139too(+) yenta_socket(+) radeon(+) pata_atiixp 8139cp mii i2c_algo_bit drm_kms_helper ttm drm sata_sil i2c_core video sunrpc
Pid: 188, comm: systemd-udevd Not tainted 3.9.4-200.fc18.i686 #1 TOSHIBA Satellite A135/IAYAA
EIP: 0060:[<c08c1847>] EFLAGS: 00010682 CPU: 0
EIP is at netlink_unicast+0x67/0x1e0
EAX: 00000007 EBX: f3d3c800 ECX: f5d16000 EDX: f5d16028
ESI: f5d16400 EDI: f5d95800 EBP: f5d57cf8 ESP: f5d57cdc
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: f81c0060 CR3: 35cf1000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process systemd-udevd (pid: 188, ti=f5d56000 task=f5cc6600 task.ti=f5d56000)
Stack:
 f5d57cf8 c08c076e 00000000 00000000 f5d95800 f5d57f4c 00000002 f5d57d48
 c08c1be9 00000040 000000d0 0002c000 00000000 00000002 f5d16400 f5d57d5c
 f3bddc80 f5cbc580 f5c46600 00000000 000000bc 00000000 00000000 00000000
Call Trace:
 [<c08c076e>] ? netlink_broadcast+0x2e/0x40
 [<c08c1be9>] netlink_sendmsg+0x229/0x3a0
 [<c08873cc>] sock_sendmsg+0x9c/0xd0
 [<c050829a>] ? lru_cache_add_lru+0x7a/0xa0
 [<c0436ad7>] ? __kunmap_atomic+0x87/0x100
 [<c08882d9>] __sys_sendmsg+0x299/0x2b0
 [<c050393a>] ? free_hot_cold_page_list+0x3a/0x80
 [<c0507bf2>] ? release_pages+0x182/0x1e0
 [<c052ee79>] ? free_pages_and_swap_cache+0x99/0xb0
radeon 0000:01:05.0: WB enabled
 [<c051e723>] ? tlb_flush_mmu+0x53/0x90
 [<c051e777>] ? tlb_finish_mmu+0x17/0x40
 [<c0523e0c>] ? unmap_region+0x8c/0xb0
 [<c088988b>] sys_sendmsg+0x3b/0x60
 [<c0889f23>] sys_socketcall+0x273/0x2d0
 [<c099344d>] sysenter_do_call+0x12/0x28
radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x0000000080000000 and cpu addr 0xf5e30000
Code: 89 c7 31 c0 85 d2 75 06 8b 86 30 01 00 00 89 45 f0 eb 3f 90 81 fb 00 f0 ff ff 0f 87 78 01 00 00 f6 83 c4 01 89 fa 89 d8 e8 67 fd <ff> ff 83 f8 01 75 62 0f b6 96 c9 00 00 00 8b 46 24 8b 4d ec e8
EIP: [<c08c1847>] netlink_unicast+0x67/0x1e0 SS:ESP 0068:f5d57cdc
[drm] Loading R300 Microcode
Comment 1 jun 2013-05-28 01:40:09 EDT
Created attachment 753743 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 16:58:04 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 10:59:18 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.